
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "web-map", "web-map\web-map.csproj", "{E5B347F9-E5DE-4924-A35C-8EC13B26ED5B}"
	ProjectSection(ProjectDependencies) = postProject
		{8B01B5F0-55B0-4992-8629-1C7298F28A7F} = {8B01B5F0-55B0-4992-8629-1C7298F28A7F}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModelData", "ModelData\ModelData.csproj", "{5DB5C021-7C14-4798-9C0D-79E280583112}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tools", "Tools\Tools.csproj", "{8B01B5F0-55B0-4992-8629-1C7298F28A7F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E5B347F9-E5DE-4924-A35C-8EC13B26ED5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5B347F9-E5DE-4924-A35C-8EC13B26ED5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5B347F9-E5DE-4924-A35C-8EC13B26ED5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5B347F9-E5DE-4924-A35C-8EC13B26ED5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{5DB5C021-7C14-4798-9C0D-79E280583112}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5DB5C021-7C14-4798-9C0D-79E280583112}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5DB5C021-7C14-4798-9C0D-79E280583112}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5DB5C021-7C14-4798-9C0D-79E280583112}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B01B5F0-55B0-4992-8629-1C7298F28A7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B01B5F0-55B0-4992-8629-1C7298F28A7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B01B5F0-55B0-4992-8629-1C7298F28A7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B01B5F0-55B0-4992-8629-1C7298F28A7F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C935AECD-3B6B-4701-A3C3-42B1FA0056D0}
	EndGlobalSection
EndGlobal
